<?php

namespace PointRetrait\Hook;

use Thelia\Core\Event\Hook\HookRenderEvent;
use Thelia\Core\Hook\BaseHook;

/**
 * Class CssHook
 */
class CssHook extends BaseHook
{
    public function onAddCss(HookRenderEvent $event)
    {
        $event->add($this->addCSS('assets/css/styles.css'));
    }
}
